src-git-full base https://git.openwrt.org/openwrt/openwrt.git^de2718b2f36282d1ba8e85e99f37afa0821e5ed3
src-git packages https://git.openwrt.org/feed/packages.git^69d4194a509fb5fc72c85680ce4a0a9ae6b8b1eb
src-git luci https://git.openwrt.org/project/luci.git^19939dde162d996ff190f6762c816443b7d5baf4
src-git routing https://git.openwrt.org/feed/routing.git^c9b636698881059a3c981032770968f5a98ff201
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
